Bug 444246 - file manager crashes when large TIFF file properties accessed
file manager crashes when large TIFF file properties accessed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 20:47 EDT by Terry Duell
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:26:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Duell 2008-04-25 20:47:32 EDT
From Bugzilla Helper:
User-Agent: Opera/9.27 (X11; Linux i686; U; en)

Description of problem:
I'm running gnome, and when I try to display the 'properties' window of large TIFF files (say 40MB), 
the window opens, the the files manager immediately crashes. Within a few seconds the file 
manager restarts. 
Attempting same procedure using Xfce, all works as expected.

Version-Release number of selected component (if applicable):
2.20.0-6.fc8

How reproducible:
Always


Steps to Reproduce:
1.select TIFF file
2. Right mouse to get menu
3.select 'properties'

Actual Results:
File manager crashes, that is all filer windows disappear. If nautilus is started from a terminal 
window, and the steps are followed, nautilus exits and command prompt returned in term window.

Expected Results:
file 'properties' window stays open and displays all relevant file data.

Additional info:
No nautilus-debug-log.txt file is wriiten.
I created a ~/nautilus-debug-log.conf file with the following;

[debug log]
 max lines = 10000
 enable domains = GLog;async

on advice that this would cause a log file to be generated, but it didn't.
Comment 1 Bug Zapper 2008-11-26 05:34:32 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 01:26:05 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.